<ART ID="1350002" PID="2402" JID="133" BPAGE="1350002-1" EPAGE="1350002-28" PII="S0129167X1350002X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SOME NON-DISSIPATIVITY CONDITION FOR EVOLUTION EQUATIONS</MTI>
<RTI>Non-Dissipativity Condition</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHIN-YUAN</FNM>
<SNM>LIN</SNM>
<EAD>cylin@math.ncu.edu.tw</EAD>
<X-REF REFID="S0129167X1350002XAF001"></X-REF>
</AUT>
<AFF ID="S0129167X1350002XAF001">Department of Mathematics, National Central University, Chung-Li 320, <CNY>Taiwan</CNY></AFF>
</A-GRP>
<DED>In memory of Professor Sen-Yen Shaw</DED>
<HIST>
<RE>15 June 2012</RE>
<AC>18 November 2012</AC>
<![CDATA[<PUB>19 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Of concern is the nonlinear evolution equation
<DF>
<TEX ID="S0129167X1350002XE001">
$$
\begin{align}\frac{du(t)}{dt} &#x0026; \in A(t)u(t), \quad 0 \le s \lt t \lt T, \\ u(s) &#x0026; = u_{0} \end{align}$$
</TEX>
</DF>
in a real Banach space <F>X</F>, where the nonlinear, time-dependent, multi-valued operator
<DF>
<TEX ID="S0129167X1350002XE002">
$$
A(t) : D(A(t)) \subset X \rightarrow X 
$$
</TEX>
</DF>
has a time-dependent domain <F>D(A(t))</F>. It will be shown that, under some non-dissipativity condition, the equation has a strong solution. Illustrations are given of solving quasi-linear partial differential equations of parabolic type.</P>
</ABST>
<KWDG>
<KWD>Evolution equations</KWD>
<KWD>parabolic equations</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47B44</KWD>
<KWD>47H20</KWD>
<KWD>35J25</KWD>
<KWD>35K20</KWD>
</KWDG>
</FRONT>
</ART>
